<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" android:exitFadeDuration="@android:integer/config_shortAnimTime">

  <!--  <item android:state_pressed="true" android:drawable="@color/background_tab_pressed" />
    <item android:state_focused="true" android:drawable="background_tab_pressedbackground_tab_pressed"/>
    <item android:drawable="@android:color/transparent"/>-->

    <!-- Active tab -->
    <item
        android:state_selected="true"
        android:state_focused="false"
        android:state_pressed="false"
        android:drawable="@color/white" />
    <!-- Inactive tab -->
    <item
        android:state_selected="false"
        android:state_focused="false"
        android:state_pressed="false"
        android:drawable="@color/bobble_grey" />
    <!-- Pressed tab -->
    <item
        android:state_pressed="true"
        android:drawable="@color/background_tab_pressed" />
    <!-- Selected tab (using d-pad) -->
    <item
        android:state_focused="true"
        android:state_selected="true"
        android:state_pressed="false"
        android:drawable="@color/background_tab_pressed" />


</selector>